Subject: Re: [bug#54352] [PATCH v2] services: dnsmasq: Add more options.

From: Maxime Devos <[email-masked]>
Date: Sun, 20 Mar 2022 14:20:52 +0100

Remco van 't Veer schreef op zo 20-03-2022 om 14:15 [+0100]:
> [...] I could add a config-file field.  WDYT?

I don't think that's necessary but it's certainly an option.
This raises some questions though: if something is specified
in both the fields and the configuration file, what will dnsmasq
use?

Greetings,
Maxime.